Table of Contents

Module: plugin | Twisted-0.17.4/twisted/python/plugin.py
--- | ---

Imported modules |
--- | ---
import os from reflect import namedModule import sys
Functions |
getPlugIns
| getPlugIns

    getPlugIns (
            plugInType,
            debugInspection=0,
            showProgress=0,
            )

Exceptions |
--- | ---
IOError( "Couldn't find a plugins file!" )

Classes |

DropIn | I am a Python package contianing plugins.tml.
PlugIn | I am a Python module registered in a plugins.tml file.

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0